body {
 font: small sans-serif;
 /* background: #eacc6f; */
 background: antiquewhite;
 padding-left: 60px;
}

#infobox, .pop, textarea, input {
 background: antiquewhite;
}

h2 {
 
 text-align: center;
}

h3 {
 text-align: left;
}

html {
 margin: 0;
 padding: 0;
 height: 100%;
}

div.box, div.boxtop, div.acc {
 line-height: 20px;
 margin: 10px;
 /* background: #eacc6f; */
 /* background: black; */
 float: left;
 width: 30%;
}

div.acc {
 margin: 0px;
}

div.box:hover {
 height: auto;
}

div.boxtop {
 margin-top: 100px;
}

pre {
 font-family: 100% 'DejaVu Sans Mono',monospace;
 margin-bottom: 20px;
 padding: 5px;
}

.debug {
 color: blue;
}

ul, ol {
 text-align: left;
 padding-left: 30px;
 margin: 10px 0;
 float: left;
 line-height: 20px;
}

#infobox ul {
 float: none;
 padding: 12px;
}

ul {
 list-style: disc;
}

li {
 margin-right: 10px;
 margin-left: 10px;
}

a {
 color: #3e0d08;
 text-decoration: none;
}

p {
 max-width: 600px;
 text-align: justify;
 padding-left: 30px;
}

div.box p {
 margin: 10px;
}

h4 {
 margin: 0;
 padding: 10px 0;
 font: bold small sans-serif;
}

#msg {
 font-style: italic;
 margin-top: 30px;
}

#rech {
 padding-bottom: 10px;
}

form {
 margin: 0;
}

table {
 text-align: left;
}

textarea, input, .pop {
 border: 1px solid tan;
}

textarea, input {
 left: 10px;
 right: 10px;
 overflow: auto;
}

#add {
 position: fixed;
 text-align: right;
 top: 5px;
 right: 5px;
}

#mod {
 position: fixed;
 text-align: right;
 bottom: 5px;
 right: 5px;
}

#ren {
 position: fixed;
 text-align: left;
 bottom: 5px;
 left: 191px;
}

#succes {
 position: fixed;
 text-align: left;
 top: 5px;
 left: 191px;
} 

#grim {
 position: absolute;
 left: 50%;
 top: 50%;
 margin-left: -165px;
 margin-top: -142px;
}

a.draft {
 color: orange; 
}  
  
a:hover {
 color: darkorange;
}

#non:hover {
 color: #7ad;
}

#msg {
 color: white;
}

center {
 margin-top: 10px;
}

#grad {
 display:none;
}

html>body #contenu {
 height: auto;
 min-height: 100%;
}

p ul {
 margin: 120px;
}

a.art {
 color: black;
}

a.tit {
}

#contenu ul {
 line-height: 20px;
}

#cit {
 text-align: center;
 border: none;
}

#infobox li {
 padding: 5px 0;
}

#infobox input {
 padding: 0;
 /* color: gray; */
 color: #3e0d08;
}

#infobox #cit {
 margin: 0;
 padding: 0;
 height: 3.8em;
 overflow: auto;
}

h1 {
 text-align: center;
}

div.acc h3 {
 font: bold small sans-serif;
 text-align: center;
}

div.acc {
 width: 49%;
}

#modificatron {
 width: 100%;
 height: 500px;
}

#infobox {
 width: 240px;
 position: absolute;
 top: 5px;
 right: 5px;
 text-align: center;
 padding: 10px;
 /* border: 1px solid black; */
 overflow: auto;

}

#infobox ul {
 text-align: left;
}

pre input {
 border: none;
 background: none;
 font: 100% monospace;
}

.go {
 width: 35px;
}

#error {
 color: red;
}

#art {
 width: 100%;
}

#art td {
 width: 25%;
 vertical-align: top;
}

#art h4 {
 text-align: center;
}

#art img {
 max-width: 115px;
 max-height: 115px;
 border: 1px solid black;
}

#users td {
 width: 150px;
 text-align: center;
}

#disco td {
 vertical-align: top;
 width: 224px;
 padding-bottom: 15px;
}

#disco h4 {
 text-align: center;
}

#menu {
 position: absolute;
 top: 0px;
 left: 0px;
 text-align: center;
 width: 40px;
 padding: 10px;
 height: 100%;
}

#menu h3 {
 font: bold small sans-serif;
 text-align: center;
 padding: 0;
 margin: 5px;
}

#menu input {
 margin-top: 10px;
}

#boiterech {
 width: 115px;
}

html>body #menu {
 position: fixed;
}

#menu img {
 border: 0;
 max-width: 40px;
 max-height: 40px;
}

#menu table {
 text-align: center;
}

.pop {
 display: none;
 position: absolute;
 left: 60px;
 padding: 5px;
 width: 150px;
 line-height: 20px;
}

.pop h3 {
 font-size: smaller;
}

#menu1 { top: 10px; }

#menu2 { top: 30px; }

#menu2 table input { width: 80px; }

#menu3 { top: 80px; }

#menu4 { top: 80px; }

#menu3 a, #menu4 a {
 padding: 3px 6px;
}

#menu5 { top: 210px; }

#menu6 { top: 320px; }

.spacer {
 height: 15px;
}

.sh {
 color: #864d3a;
 /* color: gray; */
}

.prog {
 border: 1px solid black;
}

.barre {
 text-align: center;
}

img { margin: 0px; padding: 0px; border: 0; }

.comp { color: #3e0d08; }

.chat { padding: 5px; }

.chatbox { padding : 10px 0; }

.bold { font-weight: bold; }

#welcome { width: 40%; padding: 0 0 0 0; }

.blue { color: blue; }
